Bug 810892 - Can't install RHEL6.2 in 3TB RAID HDD.
Can't install RHEL6.2 in 3TB RAID HDD.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.2
x86_64 Linux
unspecified Severity urgent
: beta
: 6.2
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 10:56 EDT by chenyh6
Modified: 2012-07-05 11:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 11:26:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Warning message (1.34 MB, image/pjpeg)
2012-04-09 11:08 EDT, chenyh6
no flags Details

  None (edit)
Description chenyh6 2012-04-09 10:56:55 EDT
Description of problem:
Can't install RHEL6.2 in 3TB RAID HDD.

Version-Release number of selected component (if applicable):


How reproducible:
Always reproduced

Steps to Reproduce:
=======================  STEP-BY-STEP PROBLEM RECREATION   =======================
    1: Connect Seagete 3TBx3 HDD in SATA1, SATA2 and SATA3.
    2: Power on the system and press "F1" to boot to BIOS.
    3: Setting SATA to RAID mode.
       Devices -> ATA Drive Setup -> Configure SATA as [RAID]
    4: Save and Exit BIOS.
    5: Press "Ctrl+i" to boot to RAID setup menu.
    6: Choose "Create RAID Volume" to set HDD to RAID5 then "Exit".
    7: System auto boot from DVD ROM with installation DVD.
    8: Install OS under UEFI mode.
    9: Follow install steps.
       You can observe that an error occurs during installing.
       Warning "Disks sda, sdb, sdc contain BIOS RAID metadata,....sda, sdb, sdc."
   10: Choose "OK" to do the next step.
   11: Still follow installation steps.
       You can observe that another error occurs then can't continue to install OS.
       "An unhandled......bug report."
  
Actual results:
Can't install RHEL6.2 in 3TB RAID HDD.

Expected results:
Can install RHEL6.2 in 3TB RAID HDD.

Additional info:
    1: This symptom is also observed with 3TB*2 under RAID0 or RAID1.
    2: This symptom isn't observed with 3TB HDD w/o RAID.
    3: This symptom isn't observed with seagate 2TB HDD under RAID0,1 and 5.
Comment 1 chenyh6 2012-04-09 11:08:56 EDT
Created attachment 576236 [details]
Warning message
Comment 2 Jiri Olsa 2012-04-09 15:57:52 EDT
This does not look like DUP issue, moreover it's not mentioned anywhere.
moving to anaconda
Comment 4 David Lehman 2012-04-09 17:46:48 EDT
Please collect the following files from the shell on tty2 after the error has occurred and attach them to this bug report one at a time:

 /tmp/anaconda.log
 /tmp/storage.log
 /tmp/program.log
 /tmp/syslog

You can get to tty2 by pressing ctrl+alt+f2. Thanks.
Comment 5 David Lehman 2012-04-09 17:57:07 EDT
(In reply to comment #0)
> Additional info:
>     1: This symptom is also observed with 3TB*2 under RAID0 or RAID1.
>     2: This symptom isn't observed with 3TB HDD w/o RAID.
>     3: This symptom isn't observed with seagate 2TB HDD under RAID0,1 and 5.

Are you certain the only difference between the reported case and item 3 above is the size of the drives? Is it possible that the firmware is a different revision?
Comment 6 chenyh6 2012-04-12 21:42:46 EDT
The log files not able to got because the installation not yet finished and the installation stopped at very early beginning.
Thanks.
Comment 7 David Lehman 2012-04-13 08:57:37 EDT
(In reply to comment #6)
> The log files not able to got because the installation not yet finished and the
> installation stopped at very early beginning.
> Thanks.

During install, there is a shell on tty2. You can get there by pressing ctrl+alt+f2. From there you can use scp or other means to copy the logs off to another system.
Comment 8 chenyh6 2012-04-16 22:41:54 EDT
I can see the logs from tty2.But how can I copy the data from there?
I try to mount usb, but does not seem to able to mount it.Any suggestion?
Thanks a lot.
Comment 9 RHEL Product and Program Management 2012-05-03 01:42:17 EDT
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 10 Chris Lumens 2012-05-03 14:29:45 EDT
You can create a new directory under /, mount your USB device (partition and make filesystems if necessary) at that point, and then copy things over there.  Just like you'd do with a regular system.
Comment 11 David Cantrell 2012-07-05 11:26:24 EDT
Closing bug due to lack of requested information.

Note You need to log in before you can comment on or make changes to this bug.